<xml> </xml>

btb-class |

# BetterListViewSortInfo Fields

The fields of the BetterListViewSortInfo structure are listed below. For a complete list of BetterListViewSortInfo structure members, see the BetterListViewSortInfo Members topic.

#### Public Static Fields

Empty | represents an empty BetterListViewSortInfo structure
IndexUndefined | value of index that is not defined

#### See Also

BetterListViewSortInfo Class | ComponentOwl.BetterThumbnailBrowser Namespace